forms:
  please_select_at_least_one_room: Please select at least one room.
  please_select_at_least_one_pension: Please select at least one pension.
  please_select_at_least_one_equipment: Please select at least one equipment.
  field_must_contain_maximum_characters: This field must contain a maximum of %count% characters.
  please_upload_a_valid_image: Please upload a valid JPEG/PNG/JPG image
  password_fields_must_match: The password fields must match.
  email_already_exist: There is already an account with this email.
  phone_number.invalid: Please enter a valid 8-12 digit phone number.
  start_end_date.invalid: Start date must be less than end date.
  start_between_last_start_date.invalid: The start date must be greater than the end date of the last period created.
  hotel_room.not_empty: You must have selected at least one room.
  field_number: Please enter a valid number.
  hotel_pension_and_room.not_empty: You must have selected at least one pension or room.
  hotel_period.not_empty: You must have selected at least one period.
  field_adult_price.not_empty: You must enter all prices by pension.
  field_adult_price.invalid: The value must be a valid integer or decimal.
  field_extendedBed_price.not_empty: You must enter all prices adultes by pension.
  field_extendedBed_price.invalid: The value must be a valid integer or decimal.
  start_end_date.exist: 'Early booking already exists with the dates: from %start% to %end%.'
  field_commission_price.not_empty: You must enter all commissions by pension.
  field_commission_price.invalid: The value must be a valid integer or decimal.
  field_commission_price_supplement.not_empty: You must enter all commissions supplements by pension.
  field_commission_price_supplement.invalid: The value must be a valid integer or decimal.
  start_date.not_empty: Start date cannot be empty.
  end_date.not_empty: End date cannot be empty.
  status.not_empty: Status cannot be empty.
  adult.not_empty: Status of adult cannot be empty.
  child.not_empty: Status of child cannot be empty.
  percent.not_empty: Percent cannot be empty.
  reduction.not_empty: Reduction cannot be empty.
  field_reduction.invalid: The value must be a valid integer or decimal.
  name.not_empty: Name cannot be empty.
  field_supplement_price.not_empty: You must enter all supplement prices per pension.
  field_supplement_price.invalid: The value must be a valid integer or decimal.
  field_supplement_early_booking.not_empty: You must enter all early booking by pension.
  field_supplement_pay_commission.not_empty: You must enter all paid commission by pension.
  field_supplement_apply_child.not_empty: You must enter all apply child by pension.
  field_supplement_mandatory.not_empty: You must enter all mandatory by pension.
  field_child_price.not_empty: You must enter all reductions by pension.
  field_child_price.invalid: The value must be a valid integer or decimal.
  field_child_ageFrom.not_empty: You must enter all ages from by pension.
  field_child_ageTo.not_empty: You must enter all ages to by pension.
  field_child_numberChild.not_empty: You must enter all numbers child by pension.
  field_not_integer: please enter an integer.
  field_number_between_value_not_valid: The value must be between %min% and %max%.
  start_current_date.invalid: The start date must be greater than today's date.
  field_destination_type.invalid: Destination type must contain either %choice1% or %choice2%.
  field_must_not_be_empty: This field is mandatory.
  field_email.invalid: Invalid e-mail address.
  field_date_format.invalid: Date format must be YYYY-MM-DD.
  field_room_adult_or_child_not_empty: You must enter at least one room.
  field.not_empty: The field is mandatory.
  field.invalid: The value must be a valid integer or decimal.
  field.early_booking_number_of_days.invalid: The number of days must not exceed the duration of the dates.
  field_supplement_type_same_type: The supplement type already exists.
  field_hotel_contract_not_found: The requested hotel does not exist.
  field_pension_not_found: The requested pension does not exist.
  field_pension_not_same_hotel: This pension is not the same as the hotel.
  field_room_not_same_hotel: This room is not the same as the hotel.
  field_civility_invalid: Civility should be one of these choices ['M', 'Mlle', 'Mme'].
  field_minimum_stay.error: For the period from %start% to %end%, this property requires a minimum stay of %days% nights. Your current selection does not allow us to confirm the reservation.
  field_payment_type.invalid: Invalid payment type.
  field_agency_not_found: This Agency does not exist.
  field_adult_not_empty: You must provide information for at least one adult.
  field_adult.invalid: Minimum 1 adults required, maximum 10 adults allowed per room.
  field_child_not_empty: You must provide information for at least one child.
  field_child.invalid: Minimum 0 children required, maximum 4 children allowed.
  booking_cant_update_status: You can't change status from %from% to %to%.
  user_role.not_empty: You must select at least one role.
  promo.not_empty: The promo cannot be empty.
  booking:
    price_changed_please_refresh: Price changed please refresh
    number_booking_not_found: This reservation number does not exist
    transfer_order: A transfer order is required for this payment method.
